# target.cpp File Reference

Target Class Implementation. More...

`#include "target.h"`
`#include "string.h"`
`#include "canvas.h"`
`#include "target_null.h"`
`#include "target_null_tile.h"`

## Defines

#define | SYNFIG_NO_ANGLE

## Variables

static synfig::Gamma * | default_gamma_

## Detailed Description

Target Class Implementation.

$Id$

## Define Documentation

#define SYNFIG_NO_ANGLE

## Variable Documentation

synfig::Gamma* default_gamma_ `[static]`